# frozen_string_literal: true

AppVersionControlEngine::Engine.routes.draw do
  namespace :api, defaults: { format: :json } do
    namespace :v1 do
      resources :app_versions, only: %i[index create update destroy]
      resources :get_versions, only: :show, controller: "app_version_access", param: :app_name
    end
  end
end
