# frozen_string_literal: true

require_relative "lib/app_version_control_engine/version"

Gem::Specification.new do |spec|
  spec.name = "app-version-control-engine"
  spec.version = AppVersionControlEngine::VERSION
  spec.authors = ["Paul Sojan"]
  spec.email = ["paul.sojan@bigbinary.com"]

  spec.homepage = "https://github.com/bigbinary/app-version-control"
  spec.summary = "A Ruby gem that acts as the source of truth for the new nano's structure, configs, data etc."

  spec.files = Dir.chdir(File.expand_path(__dir__)) do
    Dir["{app,config,db,lib}/**/*", "Rakefile", "README.md"]
  end
end
