# frozen_string_literal: true

module AppVersionControlEngine
  class Api::V1::AppVersionAccessController < ApplicationController
    before_action :load_app_version!

    def show
      render
    end

    private

      def load_app_version!
        @app_version = AppVersion.find_by!(app_name: params[:app_name])
      end
  end
end
