# frozen_string_literal: true

class CreateAppVersionControlEngineAppVersions < ActiveRecord::Migration[7.1]
  def change
    create_table :app_version_control_engine_app_versions, id: :uuid do |t|
      t.string :app_name, null: false, index: { unique: true }
      t.string :android_minimum_supported_version, null: false
      t.string :android_current_version, null: false
      t.string :ios_minimum_supported_version, null: false
      t.string :ios_current_version, null: false

      t.timestamps
    end
  end
end
