# frozen_string_literal: true

module AppVersionControlEngine
  class Engine < ::Rails::Engine
    isolate_namespace AppVersionControlEngine

    config.generators do |generator|
      generator.orm :active_record, primary_key_type: :uuid
      generator.test_framework :test_unit, fixture: false
    end
  end
end
