# frozen_string_literal: true

FactoryBot.define do
  factory :app_version, class: "AppVersionControlEngine::AppVersion" do
    app_name { Faker::App.unique.name }
    android_minimum_supported_version { "1.3.9" }
    android_current_version { "2.1.3" }
    ios_minimum_supported_version { "1.3.9" }
    ios_current_version { "2.1.3" }
  end
end
